<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0jx-Mi-J2i.title</key>
	<string>Farben</string>
	<key>70l-W7-ZJS.title</key>
	<string>Text</string>
	<key>DnD-Zx-Die.title</key>
	<string>Web</string>
	<key>F3M-Vq-JAY.title</key>
	<string>Sitzung</string>
	<key>I4v-0V-7xw.title</key>
	<string>xxx</string>
	<key>NM7-uB-FSU.title</key>
	<string>Abbrechen</string>
	<key>WPj-v2-zIZ.title</key>
	<string>Tasten</string>
	<key>fuM-ok-LHm.title</key>
	<string>Erweitert</string>
	<key>htO-se-n4C.title</key>
	<string>Fenster</string>
	<key>lCp-6g-h7e.title</key>
	<string>Terminal</string>
	<key>nfi-Fs-Fpa.title</key>
	<string>Zu diesen Profilen:</string>
	<key>viC-2q-HiR.title</key>
	<string>Profil-Einstellungen kopieren</string>
	<key>zoP-e3-jDv.title</key>
	<string>Kopieren</string>
</dict>
</plist>
